RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002749USAF[All Projects] Generalpublic2016-11-05 23:402020-05-16 10:42
ReporterD.Jankovic 
Assigned Toreyhard 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.2 
Summary0002749: RQ-11 Raven Tactical Laser Client side only(i understand this is not your mod but maybe you can fix it)
DescriptionI have been using RQ-11 few times recently and i am activating "Tactical Laser" quiet often to show my buddies aprox location of the enemies,but they all fail to spot the Laser,witch is visible even in dayligt but looks like it is client side only.
Steps To ReproduceTake RQ-11 Backpack
Deploy raven
Press (,) to activate tactical laser
Only person who is controling raven can see Tactical Laser
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.62
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0006087)
madpat3 (reporter)
2017-04-08 15:44

only a green dot on the ground is visible for other players.

AND the battery level isn't stored, when dissamble and reassamble the drone.

after assambling the drone has 100% power.
(0006259)
madpat3 (reporter)
2017-06-01 19:29

and what makes you think, there is a need to do so?
(0006263)
madpat3 (reporter)
2017-06-02 01:10

but this poste belongs in here. the laser of the drone ain't working correctly. the drone is part of rhs, so why not post it here!?
what's bohemia got to do with it?
(0008959)
Danny_CZ (reporter)
2019-02-19 14:19

Bump,is this critical bug never going to be solved?
(0008967)
Mr Mack (reporter)
2019-02-25 22:10

I also have the same issues...
(0010695)
knoxsteady (reporter)
2020-05-15 07:07

Bump (accidentally created a duplicate issue)
Is this ever going to get resolved?
(0010706)
Danny_CZ (reporter)
2020-05-15 09:16

Also to add to the main issue, actually both the tactical and laser designator are visible to the user only, tested with both zeus and regular allied units, also just a suggestion for improvement: The CGS control unit could be added as an item to pick up in the inventory and access the menu from BI interation menu or even make it the same way as regular terminal and put it in GPS slot as the current state makes the cgs impossible to use in vehicles and the CGS sometimes "cuts" or even just kills the players getting too close to me when I ma wearing it
(0010716)
reyhard (administrator)
2020-05-16 10:41
edited on: 2020-05-16 10:42

fixed laser designator only - fixing tactical laser is out of scope since it would require rewriting a lot of code which was made by 3rd party contributor. Unless someone is willing to contribute fix for that or original creator is willing to update it then I don't it will ever get fixed


- Issue History
Date Modified Username Field Change
2016-11-05 23:40 D.Jankovic New Issue
2017-04-08 15:44 madpat3 Note Added: 0006087
2017-06-01 17:18 AirShark Note Added: 0006258
2017-06-01 19:29 madpat3 Note Added: 0006259
2017-06-01 23:15 AirShark Note Added: 0006260
2017-06-02 01:10 madpat3 Note Added: 0006263
2017-06-02 12:43 AirShark Note Added: 0006266
2017-06-02 12:46 AirShark Note Deleted: 0006266
2017-06-02 12:50 AirShark Note Added: 0006267
2017-06-02 12:58 AirShark Note Edited: 0006267 View Revisions
2019-02-19 14:19 Danny_CZ Note Added: 0008959
2019-02-24 15:32 AirShark Note Deleted: 0006267
2019-02-24 15:32 AirShark Note Deleted: 0006260
2019-02-24 15:32 AirShark Note Deleted: 0006258
2019-02-25 22:10 Mr Mack Note Added: 0008967
2019-02-25 22:11 Mr Mack Note Added: 0008968
2019-02-25 22:11 Mr Mack Note Deleted: 0008968
2020-05-15 07:07 knoxsteady Note Added: 0010695
2020-05-15 09:16 Danny_CZ Note Added: 0010706
2020-05-16 10:41 reyhard Note Added: 0010716
2020-05-16 10:41 reyhard Status new => resolved
2020-05-16 10:41 reyhard Fixed in Version => 0.5.2
2020-05-16 10:41 reyhard Resolution open => fixed
2020-05-16 10:41 reyhard Assigned To => reyhard
2020-05-16 10:42 reyhard Note Edited: 0010716 View Revisions


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker